<!DOCTYPE html>
<html>
    <head>
        <title>Details</title>
        
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.2.10/semantic.min.css">
    </head>

    <body>
        <div class="ui container">
            <div class="ui basic segment">
                <h3 class="ui center aligned header" >Pokémon's name</h3>

            </div>

            <div class="ui three column centered grid">
                <div class="center aligned column">
                    <div >
                        <img class="medium ui image" id="mainImage" src="/resources/pokeball.png">
                        <button class="ui button" onclick="showModal()">
                            show other pictures
                          </button>
                    </div>
                </div>
                <div class="column">
                  <div class="ui segment">
                    <img>
                  </div>
                </div>
                <div class="column">
                    
                  <div class="ui segment">
                  </div>
                </div>
              </div>
              <div class="ui basic modal">
                <div class="image content">
                  <div class="ui grid">
                    <div class="four wide column">
                        <img class="medium ui image" src="/resources/pokeball.png">

                    </div>  

                  </div>
                  
                </div>
              </div>
        </div>
       

        <script src=https://cdnjs.cloudflare.com/ajax/libs/axios/0.19.2/axios.js></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.2.10/semantic.min.js"></script>
        <script src="details.js"></script>
    </body>
</html>